Bug 964027 - the link 'View as bug list' in emails sent by whining event cannot open buglist page
the link 'View as bug list' in emails sent by whining event cannot open bugli...
Status: CLOSED UPSTREAM
Product: Bugzilla
Classification: Community
Component: Whining (Show other bugs)
4.4
Unspecified Unspecified
medium Severity medium (vote)
: ---
: ---
Assigned To: Simon Green
tools-bugs
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-05-17 01:32 EDT by wangjing
Modified: 2014-10-12 18:50 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-05-21 20:06:58 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Mozilla Foundation 873920 None None None Never

  None (edit)

Note You need to log in before you can comment on or make changes to this bug.